# include <Game/Game.h>
# include <Algorithms/HistoryAlphaBeta.h>
# include <Algorithms/MDTf.h>
using namespace Alice;
int main(void)
{
  Game g;
  g.forsytheString("8/8/8/5P2/1p1b4/pNk5/K7/8/b");
  g.board().displayOn(std::cout);
  HistoryAlphaBeta algo(g);
  algo.searchTime(20);
  return 0;
};
